<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.testng.sample.SampleTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>testOpenIEDriver</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>testopenFireFoxdriver</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>testChromeDriver</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>afterMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
